html{
	margin:0;
	padding:0;
	overflow-y:scroll;
	height:100%;
}
body{
	margin:0;
	direction:rtl; 
	font-size:12px;	
	font-family:Arial;
	color:#000000;	
		
}

td,th{
	margin:0;
	direction:rtl; 
	font-size:12px;	
	font-family:Arial;	
}

	
/* ניקוי לאחר סיום בלוקים צפים */
.clear{
	display:block;
	clear:both;
	margin:0;
	padding:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
/* הסרת גבול מתמונות */
img{
	border:none;
}
/* סידור מרווחים בטופס */
form{
	margin:0; padding:0;

}

p{
	padding:0px 0px 18px 0px;
}
a{
	text-decoration: none;
	color:#92278f;
	outline:none;
	font-size:12px;
	font-weight:bold;
}
a:hover{
	text-decoration:none;
	color:#92278f;
	
}


h1{
	color: #92278f;	
	margin: 0;
	font-size:18px;
	}

h2 {
	color: #00b0d7;
	font-size:14px;
	margin: 0;
}
h3 {
	color: #6f953e;
	font-size: 14px;
	margin: 0;
}
h4 {
	color: #ed2b7b;
	font-size: 14px;
	margin: 0;
}
h5 {
	color: #e39d2a;
	font-size: 14px;
	margin: 0;
}
	
/*** Main ***/


#main{
	width:100%;
	margin:0 auto;
		
}

#mainin{
	margin:0 auto;
	width:971px;
	margin-top:20px;
}

#Rside{
	width:171px;
	height:633px;
	float:right;
	margin:0px 0px 0px 0px;
	background-image:url(images/Rmenu.jpg);
}

/***Right Menu ***/
	.Rmenu{			
		height:365px;		
		width:132px;						
		float:right;
		margin:64px 30px 0px 0px;		
	}
	
	
	.Rmenu a{
	text-decoration: none;
	color:#fff;
	outline:none;
	font-size:12px;
	
	}
	.Rmenu a:hover{
		text-decoration:none;
		color:#fff;	
		
	}
	
#leftall{
	width:776px;	
	float:left;	
}

#header{
		width: 776px;
		height: 166px;
		float:right;
}
#fpic{
	width:601px;
	height:166px;
	float:right;
}

#logo{	
	width:172px;
	height:166px;
	background-image:url(images/logo2.jpg);
	float:left;	
}

#midbox{
	width:776px;	
	float:right;
	margin-top:10px;
}

#midright{
	width:601px;
	float:right;
}

#midleft{
	width:159px;
	height:460px;
	float:left;	
}



/*** up Menu ***/
	.topmenu{			
		height:40px;		
		width:600px;						
		float:right;
		margin:0px 10px 0px 0px;	
	}
		
	
	
	.topmenu a{
	text-decoration: none;
	color:#000;
	outline:none;
	font-size:12px;
	
	}
	.topmenu a:hover{
		text-decoration:none;
		color:#000;		
	}
	
	#center{
		width:601px;
		float:right;
	}
	#midtxt{
		width:601px;
		height:133px;
		float:right;
		margin:10px 0px 0px 0px;		
		overflow:hidden;
		text-align:justify;
	}
	
	#artbox{
		width:601px;
		height:293px;
		float:right;
		margin:10px 0px 0px 0px;		
	}
	
	.art{
		width:146px;
		height:290px;
		float:right;				
	}
	
	.arttxt{
		width:121px;
		height:120px;
		float:right;
		overflow:hidden;
		text-align: right
		padding-right:7px;
	}
	
	#video{
		width:159px;
		height:108px;
	}
	
	#contact{
		width:160px;
		height:300px;
		background-image:url(images/contactback.png);
		background-repeat:no-repeat;
		margin-top:14px;
		font-size:10px;
		float:right;
	}

	#footer{			
		float:right;		
		height:20px;
		width:946px;		
		margin-top:20px;
		margin-right:20px;
		background-color:#6d6f71;
		color:#FFF;
	}
	
	
	#footer a{			
		color: #fff;						
		overflow:hidden;
		font-size:12px;		
		
	
	}
	
	
